Subject: [tcpm] RFC 6675 on A Conservative Loss Recovery Algorithm Based on Selective Acknowledgment (SACK) for TCP

From: [email-masked]
Date: Fri, 24 Aug 2012 16:31:08 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 6675

        Title:      A Conservative Loss Recovery Algorithm 
                    Based on Selective Acknowledgment (SACK) for 
                    TCP 
        Author:     E. Blanton, M. Allman,
                    L. Wang, I. Jarvinen,
                    M. Kojo, Y. Nishida
        Status:     Standards Track
        Stream:     IETF
        Date:       August 2012
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked],
                    [email-masked], 
                    [email-masked],
                    [email-masked]
        Pages:      15
        Characters: 34484
        Obsoletes:  RFC3517

        I-D Tag:    draft-ietf-tcpm-3517bis-02.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6675.txt

This document presents a conservative loss recovery algorithm for TCP
that is based on the use of the selective acknowledgment (SACK) TCP 
option.  The algorithm presented in this document conforms to the spirit 
of the current congestion control specification (RFC 5681), but allows TCP 
senders to recover more effectively when multiple segments are lost from a 
single flight of data.  This document obsoletes RFC 3517 and describes 
changes from it.  [STANDARDS-TRACK]

This document is a product of the TCP Maintenance and Minor Extensions Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC